.public_w {
  margin: 0 auto;
  width: 1200px;
}
.wrap {
  background: #ad0000 none repeat scroll 0%;
  min-width: 800px;
}
.wrap .header {
  background: #ffffff none repeat scroll 0%;
  height: 40px;
  line-height: 40px;
}
.wrap .header p {
  color: #ad0000;
}
.wrap .banner {
  background: transparent url(../images/banner.jpg) no-repeat scroll center;
  height: 404px;
}
.wrap .indexMain {
  padding: 40px;
  background: #ffffff none repeat scroll 0%;
}
.wrap .indexMain .box {
  margin-bottom: 30px;
}
.wrap .indexMain .box .boxTitle {
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  color: #ad0000;
  position: relative;
  height: 40px;
  margin-bottom: 15px;
}
.wrap .indexMain .box .boxTitle p {
  margin: 0 0 0 -85px;
  background: #ffffff none repeat scroll 0%;
  position: absolute;
  left: 50%;
  width: 170px;
  text-align: center;
  z-index: 3;
}
.wrap .indexMain .box .boxTitle span {
  margin: 0 0 0 -200px;
  background: #ad0000 none repeat scroll 0%;
  display: block;
  height: 1px;
  position: absolute;
  top: 21px;
  z-index: 2;
  width: 400px;
  left: 50%;
}
.wrap .indexMain .box .boxMain {
  font-size: 16px;
}
.wrap .indexMain .box .boxMain p {
  font-size: 16px;
  text-align: center;
}
.wrap .indexMain .box .boxMainUl {
  border: 1px dashed #cccccc;
  padding: 20px 30px;
}
.wrap .indexMain .box .boxMainUl ul {
}
.wrap .indexMain .box .boxMainUl ul li {
  line-height: 1.8;
}
.wrap .footer {
  background: #3c3c3c none repeat scroll 0%;
  height: 100px;
  line-height: 100px;
}
.wrap .footer .footerWrap {
}
.wrap .footer .footerWrap ul {
  text-align: center;
}
.wrap .footer .footerWrap ul li {
  margin: 0 30px;
}
.wrap .footer .footerWrap ul li a {
  color: #ffffff;
}
.wrap .btn {
  margin: 50px auto 30px;
  background: #ad0000 none repeat scroll 0%;
  width: 350px;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.wrap .btn a {
  color: #ffffff;
  font-size: 16px;
  display: block;
}
.wrap .btn a .icon {
}
.wrap .register {
  margin: 0 auto;
  width: 500px;
}
.wrap .register .registerWrap {
}
.wrap .register .registerWrap ul {
}
.wrap .register .registerWrap ul li {
  overflow: hidden;
  margin-bottom: 13px;
  line-height: 30px;
  height: 32px;
}
.wrap .register .registerWrap ul li .l {
  float: left;
  width: 130px;
  text-align: right;
}
.wrap .register .registerWrap ul li .c {
  border: 1px solid #eeeeee;
  float: left;
  width: 300px;
  margin-left: 15px;
  height: 30px;
  line-height: 30px;
}
.wrap .register .registerWrap ul li .c input {
  display: block;
  text-indent: 1em;
  height: 100%;
  width: 100%;
}
.wrap .register .registerWrap ul li .c select {
  border:  none;
  display: block;
  width: 100%;
  height: 100%;
  text-indent: 1em;
}
.wrap .register .registerWrap ul li .r {
  float: right;
  color: #ad0000;
}
.question {
  background: #e3e8ee none repeat scroll 0%;
}
.wrap .qsMain {
  border-top: 10px solid #ad0000;
  margin-top: 40px;
  position: relative;
}
.wrap .qsMain .qs {
}
.wrap .qsMain .qs .qsWrap {
  border: 1px solid #ffffff;
  margin: 30px auto;
  width: 500px;
  text-align: center;
  position: relative;
}
.wrap .qsMain .qs .qsWrap .title {
  margin-bottom: 30px;
  font-size: 20px;
  margin-top: 20px;
}
.wrap .qsMain .qs .qsWrap ul {
  margin: auto;
  width: 400px;
}
.wrap .qsMain .qs .qsWrap ul li {
  border: 1px solid #eeeeee;
  padding: 8px 20px;
  margin-bottom: 15px;
}
.wrap .qsMain .qs .qsWrap ul li.active {
  border: 1px solid #ad0000;
  color: #ad0000;
  font-weight: 700;
}
.wrap .qsMain .qs .qsWrap ul li:hover {
  background: #f5f5f5 none repeat scroll 0%;
  cursor: pointer;
}
.wrap .time {
  position: fixed;
  left: 50%;
  margin-left: 400px;
  top: 136px;
  font-size: 20px;
  color: #999999;
}
.wrap .time span {
  margin-left: 5px;
}
.wrap .time span em {
  font-style: normal;
  color: #ad0000;
  padding-right: 5px;
  font-size: 32px;
}
.wrap .gameEnd {
  border: 1px solid #ffffff;
  margin: 30px auto;
  padding: 100px 0;
  width: 500px;
  display: none;
  text-align: center;
  position: relative;
}
.wrap .gameEnd .title {
  font-size: 30px;
  font-weight: 700;
  color: #ad0000;
  margin-bottom: 10px;
  background-image: url(../../Pictures/6a7544f2.jpg);
  background-position: right bottom;
  background-attachment: fixed;
}
.wrap .gameEnd .info {
}
.wrap .qs .skin {
}
.wrap .qs .skinWrap {
  border-bottom: 1px solid #eeeeee;
  padding: 30px 0;
}
.wrap .qs .skinWrap .title {
  margin-bottom: 15px;
  font-size: 17px;
  font-weight: 700;
}
.wrap .qs .skinWrap .title em {
  padding: 2px 5px;
  background: #bbbbbb none repeat scroll 0%;
  font-size: 12px;
  font-style: normal;
  color: #ffffff;
  font-weight: 200;
  display: none;
}
.wrap .qs .skinWrap ul {
  overflow: hidden;
}
.wrap .qs .skinWrap ul li {
  border: 1px solid #dddddd;
  padding: 8px 17px;
  float: left;
  margin-right: 10px;
  color: #333333;
  margin-bottom: 10px;
}
.wrap .qs .skinWrap ul li:hover {
  border: 1px solid #8bc34a;
  cursor: pointer;
  color: #8bc34a;
}
.wrap .qs .skinWrap ul li.active {
  border: 1px solid #8bc34a;
  background: #8bc34a none repeat scroll 0%;
  color: #ffffff;
}
.wrap .qs .sTitle {
  font-size: 30px;
  margin-bottom: 30px;
  font-weight: 700;
  color: #ad0000;
}
